IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0RESOURCEKEYWORD')
BEGIN
DROP VIEW LD0V0RESOURCEKEYWORD
END
;

CREATE VIEW LD0V0RESOURCEKEYWORD
AS 
SELECT L02.*, Q01.KLARTEXT as KEYWORD_T
FROM LD0P0L02 L02
left join LD0P0Q01 Q01
on L02.SOKORDNR = Q01.KOD
and Q01.KODTYP = 'SOKORD'
;
